Exigences de la plateforme

Le Tableau de bord du gestionnaire est compatible avec la plateforme Brightspace versions 10.7.11 et ultérieures. Votre organisation doit exécuter le produit Brightspace Core pour votre segment. Les outils Tableau de bord du gestionnaire et Groupes d'apprentissage ne sont accessibles qu'aux clients d'entreprise qui utilisent Brightspace Core, ou aux clients en éducation qui ont acheté le progiciel complémentaire d’amélioration des compétences.

La plateforme de données Brightspace et l'Autoroute de données doivent être activées dans votre instance pour pouvoir activer le Tableau de bord du gestionnaire.